
    body,
    html { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; color: #000; background-color: #e6e6e6; }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 { color: #000; margin: 0 0 18px 0; padding: 0; line-height: 1; -webkit-font-smoothing: antialiased; font-weight: normal; }
           
    p { color: #000; font-size: 14px; margin: 0 0 18px 0; line-height: 1.3; letter-spacing: 0.04em; font-weight: 300; }
        p strong{ font-weight: bold; }
    li { color: #58595b; font-size: 14px; font-weight: normal; letter-spacing: 0.04em;  }
    span { font-size: 14px; font-weight: 300; }
    
    input { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }

    h1 { font-size: 18px; letter-spacing: 0.04em; }
    h2 { font-size: 14px; letter-spacing: 0.04em;  }
    h3 { font-size: 14px; }
    h4 { font-size: 20px; }
    h5 { font-size: 20px; }

    a,
    a:visited,
    a:focus { color: #000; outline: none; text-decoration: underline; }
    a:hover { color: #bebebe; outline: none; text-decoration: none; }

    .left { float: left; }
    .right { float: right; }

    .full { width: 100%; }
    .span1 { width: 220px; }
    .span2 { width: 455px; }
    .span3 { width: 940px; }
    .span4 { width: 925px; }
    .base { width: 955px; }

    .gutter { margin-right: 15px; }

    .centre { margin: 0 auto; }
    .inner { padding: 0 20px 0 20px; }

    .clear { margin: 0; }

    .absolute { position: absolute; }
    .relative { position: relative; }

    .align-center { text-align: center; }
    .align-right { text-align: right; }

    .no-margin { margin: 0; } 
    .no-padding { margin: 0; } 

    .last-child p:last-child { margin: 0; }

    .border { border-top: 1px solid #555; border-bottom: 1px solid #555; }
    .border-top { border-top: 1px solid #555; }
    .border-bottom { border-bottom: 1px solid #555; }

    .margin-bottom-40 { margin-bottom: 40px; }

    #wrap { }
        #outer { margin: 45px auto 0 auto; }
            #inner { background-color: #fff; width: 925px; padding: 25px 15px 15px 15px; }
                #header { height: 40px; }
                    #header h1 { width: 220px; height: 17px; margin: 0; padding: 0; }
                        #header h1 a { width: 220px; height: 17px; display: block; text-indent: -9999px; background: transparent url('../images/stanisic.gif') 0 0 no-repeat; color: #000; text-decoration: none; }
                        #header h1 a:hover { color: #bebebe; }
                #navigation { }
                    #navigation h2 { margin: 0 0 10px 0; text-transform: lowercase; }
                        #navigation h2 a { text-decoration: none; }
                        #navigation h2 a:hover { color: #bebebe; }
                        #navigation h2 a.current,
                        #navigation h2 a.section { color: #000; font-weight: 500; }
                    #navigation ul { display: none; float: left; padding: 25px 0 160px 0; margin: 0; list-style: none; }
                        #navigation ul li { float: left; display: block; width: 100%; height: 17px; font-size: 14px; margin: 0; padding: 0; line-height: 1.2; text-transform: lowercase; }
                            #navigation ul li a { text-decoration: none; }
                            #navigation ul li a:hover { font-weight: 500; color: #000; }

                    #navigation-beta { position: relative; }
                    #navigation-sorting { display: none; position: absolute; bottom: 20px; left: 0; }
                        #navigation-sorting ul { padding: 0;  }

                #subnavigation { border-top: 1px solid #c9c8c8; padding: 7px 0 0 0; }
                    #subnavigation h2 { margin: 0 0 8px 0; font-weight: 600; line-height: 1; }
                #news,
                #grid { border-top: 1px solid #c9c8c8; }
                    .row { overflow: hidden; border-bottom: 1px solid #c0c0c0; }
                    .last-row { padding: 0; border-bottom: none; }
                        .row-toggle { padding: 3px 0; background: transparent url('../images/back-toggle.gif') 17px 8px no-repeat; } 
                        #related .row-toggle { background: none; } 
                            .row-toggle span { font-size: 18px; color: #6b6866; line-height: 1; font-weight: 500; } 
                            .row-toggle span.title { font-size: 14px; color: #000; letter-spacing: 0.04em; left: 235px; top: 6px; font-weight: 400; } 
                                .row-toggle span a { color: #000; text-decoration: none; padding: 0 10px 0 0; } 
                                .row-toggle span a:hover,
                                .row-toggle span a.inactive { color: #bebebe; } 
                        .row-inner { width: 105%; overflow: hidden; padding: 0 0 15px 0; }
                        #news .row-inner { width: 100%; }
                            .last-row .row-inner { padding: 0; }

                                .project a.project-item { display: block; text-decoration: none; }
                                .project .project-detail { display: none; padding: 15px; height: 280px; top: 0; left: 0; background-color: #fff; }
                                    .project .project-detail h2 { font-weight: 600; font-size: 18px; margin: 0 0 25px 0; }
                                    .project .project-detail .view { display: block; border: 1px solid #c0c0c0; height: 30px; width: 60px; bottom: 15px; left: 15px; text-decoration: none; font-size: 14px; line-height: 2; }
                                    .span1 .project-detail { width: 190px; }
                                    .span2 .project-detail { width: 425px; }        

                #information-inner { padding: 10px 0; position: relative; }
                    #information-inner .more { display: block; border: 1px solid #c0c0c0; height: 30px; width: 60px; bottom: 15px; left: 470px; text-decoration: none; font-size: 14px; line-height: 2; }
                    #information-alpha { padding: 15px; width: 425px; }
                    #information-beta { padding: 15px; width: 425px; margin: 0 0 20px 0; }
                    
                #page-inner { padding: 10px 0; position: relative; }
                    #page-full { padding: 15px; width: 895px; }
                    #page-alpha { padding: 15px; width: 425px; }
                        /*
                        #page-alpha p { font-size: 18px; line-height: 1.25; }
                        #page-alpha span { font-size: 18px; }
                        */
                    #page-beta { width: 425px; padding: 50px 15px 15px 15px; }
                    #map-alpha { padding: 15px; width: 425px; }
                        #map-alpha p { font-size: 14px; line-height: 1.25; }
                        #map-alpha span { font-size: 14px; }
                    #map-beta { width: 425px; padding: 50px 15px 15px 15px; }
                        #map { float: left; width: 100%; height: 400px; }

                #news-images { float: left; margin: 0 0 20px 0; }

                .profile { border-top: 1px solid #c0c0c0; padding: 10px 0 0 0; }
                  
                .field { float:left; width: 100%; margin: 0 0 10px 0; }
                .field label { float:left; margin: 0 0 0 10px; }
                .checkbox input { float:left; margin: 2px 0 0 0; }
                .checkbox label { font-size: 12px; }
                .text label { float:left; width: 100%; margin: 0 0 10px 0; }
                .Actions input { margin: 0 0 20px 0; font-size: 12px; } 
                .Actions p { float: left; width: 100%; } 


                #related a { text-decoration: none; }
                .module {  position: relative; }
                .module .row-toggle { border-top: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; position: relative; }
                .module .collapsed { border-bottom: 1px solid #fff; }
                    .module-inner { padding: 10px 0; position: relative; }

                    .post { padding: 10px 0 10px 0; border-top: 1px solid #c0c0c0; min-height: 430px; position: relative; } 
                    .post-asset { margin: 0 0 20px 0; position: relative; } 
                        .post-asset .overlay { position: absolute; top: 0; left: 0; z-index: 10; display: none; } 
                        .post-asset-black-white { float: left; width: 100%; height: 330px; overflow: hidden; }
                        .post-asset-colour { position: absolute; top: 0; left: 0; width: 455px; height: 330px; display: none; z-index: 999; overflow: hidden; }
                        .post-image-pagination { position: absolute; top: 365px;; right: 0; z-index: 999; }
                            .post-image-pagination a { float: left; width: 12px; height: 12px; margin: 0 0 0 6px; text-indent: -9999px; display: block; background: transparent url('../images/cycle-pagination.gif') 0 0 no-repeat; }
                            .post-image-pagination a:hover,
                            .post-image-pagination a.active { background: transparent url('../images/cycle-pagination.gif') 0 -12px no-repeat; }
                    .original-text { display: none; margin: 0 0 40px 0; } 
                    .post-text { margin: 0 0 40px 0; } 
                    .post-content { position: relative; /*min-height: 120px;*/ } 
                    .post-content h2 { line-height: 1.4; } 
                    .original-text p { line-height: 1.3; } 
                    .textpost .original-text p { line-height: 1.38; }
                    .post-toggle { position: absolute; bottom: 10px; left: 0; padding: 3px 0; background: transparent url('../images/back-toggle.gif') 17px 8px no-repeat; } 
                        .post-toggle span { font-size: 18px; color: #6b6866; line-height: 1; font-weight: 500; } 
                            .post-toggle span a { color: #000; text-decoration: none; padding: 0 10px 0 0; } 
                            .post-toggle span a:hover,
                            .post-toggle span a.inactive { color: #bebebe; } 
                    .post-text .hiddentext { display: none; }
                    .post-text p { margin: 0; }
                    
                    .textpost .post-text p { line-height: 1.38; }
                    .textpost .post-content { min-height: 120px; } 
                #footer { position: relative; margin: -11px 0 0; }
                    #footer .span1 { border-top: 1px solid #c0c0c0; padding: 10px 0 0 0; }
                    #footer-alt .span1 { padding: 10px 0 0 0; }
address {
    color: #f00!important;
}
.project {
    height: 310px;
    margin: 5px;
}